function FileData_Pairs(x)
{
x.t("example","described");
x.t("properties","new");
x.t("method","please");
x.t("flash","file");
x.t("jad","file");
x.t("jad","jar");
x.t("files","manually");
x.t("create","jad");
x.t("create","j2me");
x.t("create","new");
x.t("create","package");
x.t("refer","chapter");
x.t("source","file");
x.t("keep","mind");
x.t("plugin","1.2.3");
x.t("printme.java","select");
x.t("printme.java","template");
x.t("double","click");
x.t("program","java");
x.t("line","via");
x.t("line","further");
x.t("line","automatic");
x.t("line","figure");
x.t("download","jad");
x.t("download","start");
x.t("emulator","downloads");
x.t("emulator","figure");
x.t("press","fin");
x.t("press","ctrl");
x.t("emulated","j2me");
x.t("j2me","jad");
x.t("j2me","project");
x.t("j2me","midlet");
x.t("j2me","midp");
x.t("type","used");
x.t("please","refer");
x.t("please","keep");
x.t("open","editor");
x.t("open","context");
x.t("10.1.1","setup");
x.t("destroyapp","method");
x.t("default","setting");
x.t("project01.jad","open");
x.t("automatically","starts");
x.t("new","j2me");
x.t("new","select");
x.t("new","java");
x.t("new","project");
x.t("new","eclipse");
x.t("new","created");
x.t("details","midlet");
x.t("start","java");
x.t("command","sjra=a:/project01.jar");
x.t("file","flash");
x.t("file","printme.java");
x.t("file","double");
x.t("file","press");
x.t("file","new");
x.t("file","select");
x.t("file","step");
x.t("file","module");
x.t("file","created");
x.t("file","system");
x.t("menu","printme.java");
x.t("menu","file");
x.t("menu","project01");
x.t("fin","\u00adish");
x.t("add","notifydestroyed");
x.t("add","deployed\\");
x.t("jar","files");
x.t("jar","jad");
x.t("jar","file");
x.t("jar","url");
x.t("during","installation");
x.t("1.2.3","10.1.1");
x.t("tc65","release");
x.t("url","edit");
x.t("system.out","printed");
x.t("10.1","eclipse");
x.t("project01","press");
x.t("project01","open");
x.t("project01","path");
x.t("project01","select");
x.t("via","mes");
x.t("via","asc1");
x.t("name","e.g");
x.t("name","java");
x.t("path","new");
x.t("path","jar");
x.t("path","midlet");
x.t("edit","line");
x.t("edit","deployed");
x.t("edit","java");
x.t("manual","download");
x.t("sjra=a:/project01.jar","e.g");
x.t("fill","midlet");
x.t("cycles","step");
x.t("parameters","package");
x.t("further","information");
x.t("area","new");
x.t("ide","open");
x.t("ide","10.1");
x.t("3.1.2","plugin");
x.t("programs","e.g");
x.t("smtk","emulator");
x.t("downloads","jar");
x.t("prints","given");
x.t("selected","during");
x.t("commands","application");
x.t("deployed","path");
x.t("deployed","directory");
x.t("automatic","download");
x.t("select","create");
x.t("select","emulated");
x.t("select","j2me");
x.t("select","project01");
x.t("select","e.g");
x.t("select","eclipse");
x.t("life","cycles");
x.t("setup","new");
x.t("\u00adish","figure");
x.t("importing","existing");
x.t("chapter","midlets");
x.t("editor","add");
x.t("\u00adcation","manual");
x.t("step","create");
x.t("step","download");
x.t("step","configure");
x.t("step","modify");
x.t("mind","add");
x.t("compile","run");
x.t("release","emulator");
x.t("directory","default");
x.t("directory","name");
x.t("section","11.3.2.7");
x.t("midlets","details");
x.t("given","line");
x.t("java","source");
x.t("java","system.out");
x.t("java","ide");
x.t("java","commands");
x.t("java","project");
x.t("java","application");
x.t("java","appli");
x.t("e.g","tc65");
x.t("e.g","project01");
x.t("e.g","mes");
x.t("e.g","print");
x.t("e.g","using");
x.t("click","project01.jad");
x.t("printed","via");
x.t("project","create");
x.t("project","10.1.1");
x.t("project","new");
x.t("project","edit");
x.t("project","select");
x.t("project","step");
x.t("project","compile");
x.t("project","figure");
x.t("project","eclipse");
x.t("project","midlet");
x.t("project","work");
x.t("project","created");
x.t("windows","explorer");
x.t("displayed","terminal");
x.t("existing","java");
x.t("notifydestroyed","destroyapp");
x.t("suite","properties");
x.t("suite","type");
x.t("suite","figure");
x.t("figure","create");
x.t("template","figure");
x.t("trans","\u00admission");
x.t("hello","world");
x.t("eclipse","menu");
x.t("eclipse","3.1.2");
x.t("eclipse","step");
x.t("eclipse","project");
x.t("eclipse","based");
x.t("ctrl","select");
x.t("context","menu");
x.t("mes","e.g");
x.t("mes","windows");
x.t("mes","port");
x.t("configure","jad");
x.t("deployed\\","path");
x.t("module","start");
x.t("module","trans");
x.t("information","importing");
x.t("application","prints");
x.t("application","java");
x.t("application","copy");
x.t("application","using");
x.t("explorer","module");
x.t("print","line");
x.t("port","selected");
x.t("described","section");
x.t("appli","\u00adcation");
x.t("midlet","jar");
x.t("midlet","fill");
x.t("midlet","parameters");
x.t("midlet","life");
x.t("midlet","step");
x.t("midlet","suite");
x.t("midlet","figure");
x.t("midlet","item");
x.t("work","area");
x.t("copy","jad");
x.t("based","hello");
x.t("created","deployed");
x.t("created","project");
x.t("created","figure");
x.t("package","directory");
x.t("package","item");
x.t("asc1","default");
x.t("asc1","java");
x.t("run","program");
x.t("run","smtk");
x.t("used","name");
x.t("system","module");
x.t("starts","java");
x.t("setting","please");
x.t("setting","displayed");
x.t("setting","eclipse");
x.t("using","command");
x.t("using","ide");
x.t("using","mes");
x.t("using","asc1");
x.t("installation","automatically");
x.t("manually","using");
x.t("modify","java");
x.t("terminal","programs");
x.t("world","example");
x.t("midp","midlet");
x.t("item","j2me");
x.t("item","run");
x.t("\u00admission","via");
}
